---
layout:
  'hcl'
type:
  'laptop'
hvm:
  'yes'
iommu:
  'yes'
tpm:
  'unknown'
brand: |
  System76, Inc.
model: |
  Galago UltraPro
bios: |
  4.6.5
cpu: |
  Intel(R) Core(TM) i7-4760HQ CPU @ 2.10GHz
cpu-short: |
  FIXME
chipset: |
  Intel Corporation Crystal Well DRAM Controller [8086:0d04] (rev 08)
chipset-short: |
  FIXME
gpu: |
  Intel Corporation Crystal Well Integrated Graphics Controller [8086:0d26] (rev 08) (prog-if 00 [VGA controller])
gpu-short: |
  FIXME
network: |
  Intel Corporation Ethernet Connection I217-V (rev 05)
  Intel Corporation Wireless 7260 (rev 73)
memory: |
  8115
scsi: |
  Samsung SSD 840  Rev: 1B6Q

versions:

- works:
    'FIXME:yes|no|partial'
  qubes: |
    R3.1
  xen: |
    4.6.0
  kernel: |
    4.1.13-9
  remark: |
    FIXME
  credit: |
    FIXAUTHOR
  link: |
    FIXLINK

---

